Avro C#

Public Member Functions | Properties | List of all members
Avro.IO.Parsing.Symbol.Fixup Class Reference

Fixup symbol. More...

## Public Member Functions
| Fixup (Symbol[] symbols, int pos)
| Initializes a new instance of the Fixup class. More...

## Properties
Symbol[] | Symbols`[get]`
| The symbols. More...
int | Pos`[get]`
| The position. More...

## Detailed Description

Fixup symbol.

## Constructor & Destructor Documentation

## ◆ Fixup()

Avro.IO.Parsing.Symbol.Fixup.Fixup | ( | Symbol[] | symbols,
|  | int | pos
| ) |  |
| inline

Initializes a new instance of the Fixup class.

## Property Documentation

## ◆ Pos

int Avro.IO.Parsing.Symbol.Fixup.Pos
| get

The position.

## ◆ Symbols

Symbol [] Avro.IO.Parsing.Symbol.Fixup.Symbols
| get

The symbols.

The documentation for this class was generated from the following file:

- src/apache/main/IO/Parsing/Symbol.cs